<!DOCTYPE html>
<html>
<head>
    <title>Page Title</title>

    <script src="file:///android_asset/jquery.js" type="text/javascript"></script>
    <script src="file:///android_asset/attachments.js" type="text/javascript"></script>
    <script src="file:///android_asset/tribute.js" type="text/javascript"></script>
    <script src="file:///android_asset/trix.js" type="text/javascript"></script>
    <script src="file:///android_asset/mentionmobile.js" type="text/javascript"></script>
    <link rel="stylesheet" media="all" href="file:///android_asset/trixeditor.css"
          data-turbolinks-track='reload'/>
    <link rel="stylesheet" media="all" href="file:///android_asset/tribute.css"/>
    <link rel="stylesheet" media="all" href="http://dev.peerbuckets.com/public/css/trixeditor.css"/>
</head>
<body>
<form>
    <input id="x" type="hidden" name="content">
    <input id="mention_uid" type="hidden" name="content">
    <trix-editor id="zss_editor_content" input="x">
    </trix-editor>

</form>

<script>function hello()
                {
                   var _id = document.getElementById('x').value;
                    var mention_uid = document.getElementById('mention_uid').value;
                   Android.nextScreen(_id,mention_uid);
                }

</script>

</body>
</html>